﻿#content #intro.introduction-h
{
	  margin-bottom: 20px;
	  position: fixed;
	  background: #FFFFFF;
	  z-index: 9;
	  /* gradient header for home page - seriously, dont change! */
	  background: linear-gradient(
	    to bottom,
		rgba(255,255,255,1.0) 50%,
		rgba(255,255,255,0.8) 100%
	    );
	  /* FF */  
	   background: -moz-linear-gradient(
		top,
		rgba(255,255,255,1.0) 50%,
		rgba(255,255,255,0.8) 100%
		);
	   /* Chrome, Safari 4x */
	   background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(50%, rgba(255,255,255,1.0)),
		color-stop(100%, rgba(255,255,255,0.8))
		);
	   /* Chrome, Safari - newer versions */
	   background: -webkit-linear-gradient(
		top, 
		rgba(255,255,255,1.0) 50%,
		rgba(255,255,255,0.8) 100%
		);
	   /* Opera */
	   background: -o-linear-gradient(
	    top, 
		rgba(255,255,255,1.0) 50%,
		rgba(255,255,255,0.8) 100%
		); 
	   /* IE10+ */
       background: -ms-linear-gradient(
        top, 
        rgba(255,255,255,1.0) 50%,
		rgba(255,255,255,0.8) 100%
		); 
	   /* IE */
	   filter: progid:DXImageTransform.Microsoft.gradient( 
	    startColorstr='#FFFFFF', 
	    endColorstr='#00FFFFFF',
	    GradientType=0
	    ); 	   
}

#intro.introduction-h .wrapper
{
	position: relative;
	padding-top: 100px;
	min-height: 30px;
}

#intro.introduction-a
{
	  margin-bottom: 20px;
	  position: fixed;
	  background: #35B1E3;
	  z-index: 9;
	  /* gradient header - seriously (as above), dont change! */
	  background: linear-gradient(
	    to bottom,
		rgba(53,177,227,1.0) 70%,
		rgba(53,177,227,0.8) 100%
	    );
	  /* FF */
	  background: -moz-linear-gradient(
		top,
		rgba(53,177,227,1.0) 70%,
		rgba(53,177,227,0.8) 100%
		);		
	  /* Chrome, Safari 4x */
	  background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(70%, rgba(53,177,227,1.0)),
		color-stop(100%, rgba(53,177,227,0.8))
		);
	   /* Chrome, Safari - newer versions */
	   background: -webkit-linear-gradient(
		top, 
		rgba(53,177,227,1.0) 70%,
		rgba(53,177,227,0.8) 100%
		);
	   /* Opera */
	   background: -o-linear-gradient(
	    top, 
		rgba(53,177,227,1.0) 70%,
		rgba(53,177,227,0.8) 100%
		); 
	   /* IE10+ */
       background: -ms-linear-gradient(
        top, 
        rgba(53,177,227,1.0) 70%,
		rgba(53,177,227,0.8) 100%
		); 
	   /* IE */
	   filter: progid:DXImageTransform.Microsoft.gradient( 
	    startColorstr='#35B1E3', 
	    endColorstr='#007db9e8',
	    GradientType=0
	    ); 
}

#top 
{
position: fixed;
background-color: white;
top: 0px;
z-index: 10;
}

#intro.introduction-a .wrapper
{
position: relative;
padding-top: 100px;
}

/* header spacer for pages without intro div (page anme) */
#content #homeheader
{
	margin-bottom: 20px; 
	min-height: 108px; 
	z-index: 12;
}

/* header spacer for pages with intro div (page name) */
#content #header
{
	margin-bottom: 20px; 
	min-height: 180px; 
	z-index: 12;
}


/* #content .wrapper .main
position: relative; top: 185px;

<div id="header" style="margin-bottom: 20px; min-height: 180px; z-index: 12;"></div>

*/